@charset "utf-8";
@font-face {
	font-family:모리스9;
    
    font-style:  normal;
    font-weight: normal;
    src: url(/MDmorris9.mwf);
}
/*
*
{
    margin:0;
    padding:0; 
    font-size:12px;
    font-family:"모리스9";
    color:#444;
    }
*/	
body,table,td{font-family:모리스9;font-size:12px; color:#636563;line-height:18px}
p{margin-top:1px;margin-bottom:1px;font-family: Tahoma,Verdana,Arial;font-size:11px;line-height:16px;} 
.white_gul{font-family:굴림; line-height:18px}
.white_gul_dot{font-family:돋움; font-size:12px;line-height:18px}
.join1{font-family:굴림; color:#818181;line-height:18px}
.join2{font-family:굴림; color:#FFFFFF;font-size:12px;line-height:18px}
.body {
	font-family: "모리스9";
	font-size: 11px;
	color: #FF0000;
	line-height: 16px;
}

BODY 
{margin: 0 0 0 0;scrollbar-3dlight-color:#F3F4F7; scrollbar-arrow-color:#FFFFFF; scrollbar-base-color:#F3F4F7; scrollbar-darkshadow-color:#D7D7D7; scrollbar-face-color:#D7D7D7; scrollbar-highlight-color:#FFFFFF; scrollbar-shadow-color:#FFFFFF; }

img{    border:0px;    }
a{    text-decoration:none;    }
ul,li{    list-style-type:none;    }

.albuml { border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc; background-color: #FFFFFF;}
.album	{border:solid 1px #dcdcdc;background-color: #FFFFFF;}
#wrap{margin:0 auto; width:1179px; background:url(../images/test/bg.gif) repeat-y center top;}
#topmenu_wrap {width:100%; height:59px;margin:0 auto;}
.topmenu{padding:0; width:1179px; margin:0 auto;}
.topmenu_left{width:635px; float:left; margin-left:320px;}
.topmenu_left img{margin-bottom:5px;}
.topmenu_left ul li{float:left; }
.topmenu_right{float:left;; width:69px; margin-top:15px;}


#boardmenu_wrap {clear:both;width:100%; height:201px;margin:0 auto;}
.boardmenu{padding:0; width:1179px; margin:0 auto;}
.boardmenu_left{width:337px; float:left;}
.boardmenu_right{width:687px; float:left;}
#boardmenu_right_wrap {clear:both;width:100%; height:201px; height:687px;margin:0 auto;}
.boardmenu_right_left{width:354px;height:101px; float:left; margin:0 auto;}
.boardmenu_right_right{width:333px;height:101px; float:left; margin:0 auto;margin-top:12px;}
.boardmenu_right_bottom{width:687px;height:75px; float:left; margin:0 auto;}


#viewer_contents { width:872px;float:left;overflow:hidden;margin:0 0 0 0;padding-left:0px;}
#module_contents { width:1105px;float:left;overflow:hidden;margin:0 0 0 0;padding-left:0px;}
#module_left { width:29px;float:left;overflow:hidden;margin:0 0 0 0;padding-left:0px;}
#module_right { width:29px;float:left;overflow:hidden;margin:0 10px 0 0;padding-left:5px;}
#module_contents2 { width:750px;float:left;overflow:hidden;margin:0 10px 0 0px;padding-left:0px;}

/* 서브래프트 */
#sub_top_menu {z-index:10000;clear:both;width:100%;height:220px;margin:0 auto;}
.sub_top{padding:0; width:1179px; margin:0 auto;padding-top:50px;}
.sub_top_title_area{width:884px;  float:left; }
.sub_top_sns_area{width:140px;  float:left; }

#sub_footer_menu {clear:both;width:100%;height:78px; margin:0 auto;}
.sub_footer{padding:0; float:left;width:1179px; height:78px;}

#footermenu_wrap {clear:both;width:100%; height:110px;margin:0 auto; }
#footermenu_wrap_center {clear:both;width:100%; height:114px;margin:0 auto; }
#footermenu_wrap2 {clear:both;width:100%; height:252px;margin:0 auto;}

#footermenu_wrap_sub {clear:both;width:100%; height:153px;margin:0 auto;}
.footermenu{padding:0; width:1282px; margin:0 auto;text-align: left;}
.footermenu_center{padding:0; width:1179px; margin:0 auto;text-align: left;}
.footermenu2{padding:0; width:1179px; margin:0 auto;}

#container {clear:both;width:100%; margin:0 auto; }

/* 서브래프트 */
.sub_content{padding:0; width:1179px; margin:0 auto ; }


.sub_left_area{width:18px;height:100%; float:left;background-color:#eaebf4;}
.sub_content_area{width:951px;  float:left; }
.sub_content_area2{width:933px;  float:left; }
.sub_right_area{width:210px;height:100%; float:left; }
.sub_right_area_bg{width:18px;height:100%; float:left;background-color:#eaebf4; }

/* 컨텐츠 인포 */
#contents_info {display: block; overflow: hidden; text-align: left; border: 0px solid red; }
#sub_contents	{clear:both;width:931px; margin:0 auto;}


#sub_blank				{position:relative;width:820px;height:50px;}

.lmenu {font-family:굴림; color:#7a7a7b;font-size:12px;line-height:18px}
.bold								{font-weight:bold;}
.f_dotum {font-family:dotum; }
.f_tahoma {font-family:Tahoma,Verdana,Arial; }
/*폰트사이즈*/
.font-size10						{font-size:10px;}
.font-size11						{font-size:11px;}
.font-size12						{font-size:12px;}
.font-size13						{font-size:13px;}
.font-size14						{font-size:14px;}
.font-size15						{font-size:15px;}
.font-size16						{font-size:16px;}
.font-size17						{font-size:17px;}
.font-size18						{font-size:18px;}
.font-size25						{font-size:25px;}
.font-size10t						{font-size:10px; font-family:tahoma;}
.font-size11t						{font-size:11px; font-family:tahoma;}
.font-size12t						{font-size:12px; font-family:tahoma;}

/*행간격*/
.l_height10							{line-height:10px;}
.l_height12							{line-height:12px;}
.l_height13							{line-height:13px;}
.l_height14							{line-height:14px;}
.l_height15							{line-height:15px;}
.l_height16							{line-height:16px;}
.l_height17							{line-height:17px;}
.l_height18							{line-height:18px;}
.l_height19 						{line-height:19px;}
.l_height20							{line-height:20px;}
.l_height21							{line-height:21px;}
.l_height22							{line-height:22px;}
.l_height23							{line-height:23px;}
.l_height24							{line-height:24px;}
.l_height25							{line-height:25px;}
.l_height26							{line-height:26px;}
.l_height29							{line-height:29px;}
.l_height30							{line-height:30px;}

/*칼라*/
.cde66d2							{color:#de66d2;}
.cFFFFFF							{color:#FFFFFF;}
.c00229F							{color:#00229F;}
.c7F7871							{color:#7F7871;}
.cB38A5A							{color:#B38A5A;}
.cFA7C00							{color:#FA7C00;}
.cFF0000							{color:#FF0000;}
.c0E24F1							{color:#0E24F1;}
.cD1ADF5							{color:#D1ADF5;}
.c8B8B8B							{color:#8B8B8B;}
.cB38CD9							{color:#B38CD9;}
.c0000FF							{color:#0000FF;}
.c8267A3							{color:#8267a3;}
.cA5A5A5							{color:#a5a5a5;}
.c70325E							{color:#70325e;}
.cA57C9A							{color:#a57c9a;}
.c2F2F2F							{color:#2f2f2f;}
.c000000							{color:#000000;}
.c5c298d							{color:#5c298d;}
.c2435a0							{color:#2435a0;}
.cFF33CC							{color:#FF33CC;}

.c9D4EFF							{color:#9d4eff;}
.c0012FF							{color:#0012ff;}
.c7a8f8f							{color:#7a8f8f;}
.c536fe5							{color:#536fe5;}
.ce5e5e5							{color:#e5e5e5;}

.text_dbp							{color:#b38cd9;} /*어두운 바탕에서 보라색 */
.text_dbf							{color:#ffffff;} /*어두운 바탕에서 흰색 */
.text_dbg							{color:#8f8f8f;} /*어두운 바탕에서 그래이 */
.text_fbp							{color:#b38cd9;} /*흰색바탕에 보라색 */
.text_fbg							{color:#ababab;} /*흰색 바탕에서 그래이 */
.text_pbg							{color:#e0d6ed;} /*보라색 바탕에서 그래이  */
.text_pbf							{color:#ffffff;} /*보라색 바탕에서 흰색  */
.text_gbp							{color:#9e73c8;} /*밝은 그래이 바탕 보라색 */
.text_gbg							{color:#999999;} /*밝은 그래이 바탕 그래이 */
.text_gbb							{color:#000000;} /*밝은 그래이 바탕 어두은 블랙 */


.ng2 {
	font-family: "굴림";
	font-size: 12px;
	color:#FFFFFF;
}
.gulim {
	font-family: "굴림";
	font-size: 12px;
	color:#FFFFFF;
}

.gulim_b {
	font-family: "굴림";
	font-size: 12px;
	color:#000000;
}

.gulim_t {
	font-family: "굴림";
}

.inputcounsel	{border:0px; border:none; background-color:#ebebeb; color:#9a9a9a;line-height:19px;}
.inputalbum	{border:0px; border:none; background-color:#ffffff; color:#666663;line-height:22px;}
.inputal	{border:solid 1px #e1e2dc; background-color:#ffffff; color:#666663;line-height:18px;}
.inputjc	{border:solid 1px #cccccc; background-color:#ffffff; color:#666663;line-height:18px;}

.inputcal1	{border:0px; border:none; background-color:#ececec; color:#9e73c8;font-size:16px;line-height:24px;text-align: right;}
.inputcal2	{border:0px; border:none; background-color:#aa84cf; color:#ffffff;font-size:16px;line-height:24px;text-align: right;font-weight:bold;font-family: "굴림";}
.inputm2	{border:0px; border:none; background-color:#d2c3e4; color:#666663;height:18px;line-height:22px;}
.inputm3	{border:0px; border:none; background-color:#e9e9e9; color:#666663;height:18px;line-height:22px;}
.inputm	{border:0px; border:none; background-color:#ffffff; color:#666663;height:18px;line-height:22px;}
.join	{border:solid 1px #cacaca; background-color:#fbfbfb; color:#666663;height:18px;line-height:18px;}
.inputb	{border:solid 1px #cbb3ea; background-color:#ffffff; color:#666663;height:18px;line-height:21px;}
.input	{border:solid 1px #cacaca; background-color:#fbfbfb; color:#666663;height:18px;line-height:18px;}
.input2	{ background-color:#fbfbfb; color:#666663;}
.inputps	{ border:0;background-color:#E4E0D7; color:#666663;}
.inputsms	{ border:0;background-color:#eee8e8; color:#969696;}
.inputsms2	{ border:0;background-color:#8f8f8f; color:#FFFFFF;}

.inputreserve	{border:0px; border:none; background-color:#FFFFFF; color:#666663;font-weight:bold;}
A:link {
	COLOR: #545454; TEXT-DECORATION: none
}
A:visited {
	COLOR: #545454; TEXT-DECORATION: none
}
A:active {

	COLOR: #545454; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

A.stalklink:link	{text-decoration:none; color:#737373;font-family:돋움; font-size:11px;line-height:18px;}
A.stalklink:visited{text-decoration:none; color:#737373;font-family:돋움; font-size:11px;line-height:18px;}
A.stalklink:hover {	text-decoration:none;	color:#737373;font-family:돋움; font-size:11px;line-height:18px;}

A.leftlink:link	{text-decoration:none; color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}
A.leftlink:visited{text-decoration:none; color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}
A.leftlink:hover {	text-decoration:none;	color:#c8c8c8;font-family:굴림; font-size:12px;line-height:18px;}

A.leftlink_sub:link	{text-decoration:none; color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}
A.leftlink_sub:visited{text-decoration:none; color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}
A.leftlink_sub:hover {	text-decoration:none;	color:#aeaeae;font-family:모리스9; font-size:12px;line-height:18px;}


A.btnum:link	{text-decoration:none; color:#636363}
A.btnum:visited{text-decoration:none; color:#636363}
A.btnum:hover {	text-decoration:none;	color:#FFFFFF;	background-color: #B48B5A;}

A.ff:link	{text-decoration:none; color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}
A.ff:visited{text-decoration:none; color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}
A.ff:hover {	text-decoration:none;	color:#FFFFFF;font-size:12px;line-height:18px;font-family:dotum;}

.footer_top {line-height:32px; color:#FFFFFF;  border-top-width: 2px; border-top-style: solid; border-top-color: #707070; background-color: #8E8E8E;}
.footer_02	{border:solid 1 #EBEBEB; background-color:#F9F9F9; color:#6C6C6C;}
.faq_01	{border:solid 4 #F0F0F0; background-color:#FFFFFF;}
.search_input	{ BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid;  background-color:#F3F3F3; FONT-FAMILY: "tahoma";}

.nasuda_list {border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background-color: #FFFFFF;}
.board_list {text-align:center;}
.board_top { border-top:2px solid #BDBDBD; background-color: #FBFBFA;line-height:30px;color:#474747;font-weight: bold;}
.board_con {line-height:30px;border-top:1px solid #E8E8E8;background-color: #FFFFFF;}
.board_view_top { border-top:2px solid #BDBDBD; background-color: #FBFBFB;line-height:30px;color:#787878;}
.board_view_con {line-height:30px;border-top:1px solid #DBDBDB;background-color: #FBFBFB;color:#787878;}
.board_btm { background-color: #EEEEEE;}
.board_page_text	{ font-family:dotum , gulim , verdana ; font-size:11px ; color:#656565;}
.faq_sbj {line-height:34px;border-top:1px solid #D9D9D9;background-color: #FFFFFF;}

.comment { border-top:1px solid #EAEAEA;border-bottom:1px solid #EAEAEA; background-color: #F8F8F8;}
.comment_view { border-left:3px solid #E7E7E7;border-right:3px solid #E7E7E7; background-color: #FFFFFF;}
.scrollbox	{border:1px solid #D4D4D4; background-color:#FFFFFF; color:#666663;font-family: 모리스9;font-size:12px; color:#8E8E8E;line-height:18px}
.scrollboxlayer	{border:1px solid #836ca1; background-color:#a487c9; color:#5b4b70;font-family: 모리스9;font-size:12px; line-height:18px}
.scrollbox2	{ border:0;background-color:#eee8e8; color:#969696;font-family: 모리스9;font-size:11px; color:#8E8E8E;line-height:18px}
.scrollbox3	{border:0px; border:none; background-color:#FFFFFF; color:#ababab;font-family: 모리스9;font-size:12px; line-height:18px}
.private_input	{border:solid 1 #cacaca; background-color:#fbfbfb; color:#666663;}
.board_line { border-bottom:1px solid #e5e5e5;}

.member_boder	{border:solid 5px #f1e9f9;}
.pop_naver	{border:solid 1px #dcdcdc;}
.settle_box	{border:solid 1px #e0e0e0;}
.settle_top { background-color: #e0e0e0;}
.settle_list_line { background-color: #ececec;}
.search_boder	{border:solid 3px #EEEEEE;}
.search_boder_main	{border:solid 1px #dedede;background-color: #f3f3f3;}
.lost_boder	{border:solid 5px #EEEEEE;}


.advertising_right	{border-right:solid 1px #e0e0e0;}

#csshelp1 { border:0px;padding:0px;}
#csshelp2 { border:5px solid #b38cd9; padding:0px; }
#csshelp3 { border:0px;background:#ffffff;padding:0px;  width:955px; color:#b38cd9; line-height:100%; text-align:left; }

#w_csshelp3 { border:0px;background:#5c5c5c;padding:0px;  width:935px; color:#c3c3c3; line-height:100%; text-align:left; }
#c_csshelp3 { border:0px;background:#f5ecf4;padding:0px;  width:788px; color:#9a979a; line-height:100%; text-align:left; }

/*** 달력 스타일 ***/
.calendarTitleY {font-family:tahoma; font-size:11px; color:666666; text-align:left; padding-top:8px; padding-left:10px;}
.calendarTitleM {font-family:tahoma; font-size:24px; color:#b38cd9; text-align:left; font-weight:bold; padding-left:5px;}
.calendarWeekS {font-family:tahoma; font-size:9px; color:#b38cd9; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeekT {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }
.calendarWeek {font-family:tahoma; font-size:9px; color:#808080; float:left; width:30px; height:25px; padding-top:5px; }

.calendarDayS {font-family:tahoma; font-size:11px; color:#b38cd9; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDayT {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarDay {font-family:tahoma; font-size:11px; color:#808080; float:left; width:30px; height:25px; cursor:pointer; font-weight:bold;padding-top:5px; }
.calendarToDay {font-family:tahoma; font-size:11px; color:fe5400; float:left; width:30px; height:25px; cursor:pointer; background:url('img/icon_calendar_point.gif') no-repeat; font-weight:bold;padding-top:5px;}

.calendarNoDay {float:left; width:30px; height:25px;padding-top:5px; }
.calendarNow {font-family:tahoma; font-size:11px; color:333333; float:left; width:148px; height:20px; cursor:pointer; padding-left:8px;}
.calendarClose {font-family:tahoma; font-size:11px; color:333333; float:left; width:55px; height:20px; cursor:pointer;}

.ipinbox { border:10px solid #e4e4e4; padding:0px; }

.model_box {line-height:34px;border-top:2px solid #abb2c2;border-bottom:2px solid #abb2c2;}
.model_tit {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #f8f8f8;font-size:12px; color:#313131; font-weight:bold;}
.model_con {padding-left:14px;border-bottom:1px solid #f2f2f2;background-color: #FFFFFF;font-size:12px; color:#6c6877; }
.model_name {font-family:굴림;font-size:18px; color:#000000; }
.model_pay {font-family:굴림;font-size:16px; color:#000000; }

.smodeltit {font-family:굴림; color:#FFFFFF;font-size:13px; color:#2c2d2e;}
.smodelcon {font-family:굴림; color:#FFFFFF;font-size:12px; color:#686b75;}